
QGIS Application - Bug report #18499

"Snapping Toolbar" missing from View > Toolbars

2018-03-21 05:54 AM - Jesse Reilly

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:3.0.0 Regression?: No

Operating System: Windows 10 Pro 64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26387

Description

In QGIS 3.0 for Windows, the snapping toolbar is not visible in the View > Toolbars menu. The toolbar can still be enabled and disabled

by right-clicking on another toolbar. Screenshots attached.

History

#1 - 2018-07-17 11:36 AM - Harel Dan

Also affect 3.2

#2 - 2018-09-18 08:22 AM - Loïc BARTOLETTI

Will be fixed in https://github.com/qgis/QGIS/pull/7940

#3 - 2018-09-24 09:59 AM - Loïc BARTOLETTI

should be closed

#4 - 2018-09-24 10:27 AM - Harrissou Santanna

- Resolution set to fixed/implemented

- Status changed from Open to Closed
